EDIT - bug #2344

UML lets OriginalSourceBase inherit from Cloneable

04/26/2011 03:14 PM - Andreas Miller

Status: New Start date:

Priority: Priority14 Due date:

Assignee: Andreas Muller % Done: 0%
Category: cdm Estimated time: 0:00 hour
Target version: CDM UML 5.43

Severity: trivial Found in Version:

Description

Better show ReferencedEntityBase as the real class to inherit from

History

#1 - 04/26/2011 03:34 PM - Andreas Miuller

Probably this needs to be done directly in the database as the user interface does not show any editable relationship to Cloneable

#2 - 12/16/2014 08:26 PM - Andreas Miller

- Target version changed from CDM UML 3.5 to CDM UML - Next major release

Move all unassigned modelling tickets to next major release

#3 - 10/13/2016 04:47 PM - Andreas Miiller
- Description updated

- Priority changed from Priority04 to Highest

- Target version changed from CDM UML - Next major release to COM UML 4.1

#4 - 10/13/2016 04:47 PM - Andreas Miiller

- Category changed from architecture to cdm

#5 - 12/01/2016 01:38 PM - Andreas Miiller
- Target version changed from CDM UML 4.1 to CDM UML 4.7

#6 - 06/05/2017 05:09 PM - Andreas Miuller

- Private changed from Yes to No

#7 - 06/07/2017 01:23 AM - Andreas Miiller
- Target version changed from CDM UML 4.7 to CDM UML 5.0

#8 - 05/08/2018 06:54 PM - Andreas Miiller
- Target version changed from CDM UML 5.0 to CDM UML 5.5

#9 - 01/19/2019 12:59 AM - Andreas Miiller
- Priority changed from Highest to Priority14

#10 - 02/19/2019 10:31 AM - Andreas Miiller
- Target version changed from CDM UML 5.5 to CDM UML 5.15

#11 - 06/23/2020 02:52 PM - Andreas Miiller
- Target version changed from CDM UML 5.15 to CDM UML 5.43
